<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/britsh-Churchill_GC</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/britsh-Churchill_GC</bigIconPath>
		<blitzModelPath>Tanks/GB/Gun_Carrier_Churchill.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/uk/ht</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/uk/ht</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/uk-GB40_Gun_Carrier_Churchill.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>25.7</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>8</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.2013</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/british/GB40_Gun_Carrier_Churchill/Gun_Carrier_Churchill_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>britain_color</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<models>
			<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Hull.model</exploded>
		</models><blitz>
			<averageThickness>
				<turret_01>67.542374</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.560493 -3.530327 -0.429727</min>
				<max>1.567842 3.100018 1.505856</max>
			</bbox>
			<points>
				<normal>-0.000980 -0.000051 -0.900063</normal>
			</points>
		</blitz>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.22 36.00 0.36 1.00 0.04 0.26</pitchParams>
			<rollParams>1.00 0.22 36.00 0.36 1.00 0.04 0.26</rollParams>
			<sensitivityToImpulse>0.22</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.27916 0.590165 1.54572</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>130</armor_1>
			<armor_2>38.1<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_2>
			<armor_3>63.5</armor_3>
			<armor_4>50.8</armor_4>
			<armor_5>130</armor_5>
			<armor_6>50.8</armor_6>
			<armor_7>38.1</armor_7>
			<armor_8>25.4</armor_8>
			<armor_9>15.9</armor_9>
			<armor_10>15.9</armor_10>
			<armor_11>50.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_11>
			<armor_12>15.9<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_12>
			<armor_13>0</armor_13>
			<armor_14>50.8</armor_14>
			<armor_15>15.9</armor_15>
			<armor_16>88.9</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>27813</weight>
		<maxHealth>680</maxHealth>
		<ammoBayHealth>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>135</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.60257 0.43776 2.7669</rayStart>
				<rayEnd>1.20257 0.43776 2.7669</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-0.928543 1.27389 -0.38882</rayStart>
				<rayEnd>-0.528542 1.27389 -0.388845</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<player>
				<rayStart>0.960505 1.25608 0.724708</rayStart>
				<rayEnd>0.560504 1.25607 0.724711</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.28</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-0.928531 0.924353 -0.207424</rayStart>
				<rayEnd>-0.528531 0.92434 -0.207432</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.68</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>0.960506 1.0603 1.4888</rayStart>
				<rayEnd>0.560506 1.0603 1.4888</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.68</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_GB40_Gun_Carrier_Churchill>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.266554 -3.298967 0.022146</min>
					<max>1.266554 3.314610 1.449597</max>
				</bbox>
				<points>
					<normal>-0.000000 0.001189 0.000639</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB40_Gun_Carrier_Churchill</userString>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_GB40_Gun_Carrier_Churchill_2<cost>5780</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.4 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.66</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.169184</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.169198</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.169184</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.169198</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.997536 1.79935</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8150</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1.1 1.4 1.92</terrainResistance>
			<brakeForce>35000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>27</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.16</vehicleMovement>
				<vehicleRotation>0.16</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB40_Gun_Carrier_Churchill>
		<Chassis_GB40_Gun_Carrier_Churchill_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.266554 -3.298967 0.022146</min>
					<max>1.266554 3.314610 1.449597</max>
				</bbox>
				<points>
					<normal>-0.000000 0.001189 0.000639</normal>
				</points>
				<soundPC>tanks/pc/treads/ht</soundPC>
				<soundNPC>tanks/npc/treads/ht</soundNPC>
			</blitz>
			<userString>#gb_vehicles:Chassis_GB40_Gun_Carrier_Churchill_2</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<vehicle>GB75_AT7<cost>69620</cost>
				</vehicle>
			</unlocks>
			<models>
				<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>largeTank</bufferPrefs>
				<textureSet>usa_02</textureSet>
				<size>0.4 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.66</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.169184</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L3</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.169198</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.169184</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R3</name>
					<radius>0.372889</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.169198</radius>
					<startIndex>0</startIndex>
					<count>9</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>0.997536 1.79935</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>8150</weight>
			<maxLoad>43000</maxLoad>
			<terrainResistance>1 1.2 1.8</terrainResistance>
			<brakeForce>39000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>29</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_GB40_Gun_Carrier_Churchill_2>
	</chassis>
	<turrets0>
		<Turret_1_GB40_Gun_Carrier_Churchill>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<points>
					<normal>0.000000 0.000000 0.000000</normal>
				</points>
			</blitz>
			<userString>#gb_vehicles:Turret_1_GB40_Gun_Carrier_Churchill</userString>
			<tags/>
			<level>6</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>225</armor_1>
				<armor_2>33</armor_2>
				<armor_3>20</armor_3>
				<armor_4>112</armor_4>
				<armor_5>0</armor_5>
				<armor_6>0</armor_6>
				<armor_7>0</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>170</weight>
			<maxHealth>170</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>240</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>80</maxHealth>
				<maxRegenHealth>40</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots/>
			<guns>
				<_3inch_20_cwt_MkIII_AT_Gun>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.392424 -0.760706 -0.394159</min>
							<max>0.391362 2.539336 0.388831</max>
						</bbox>
						<points>
							<normal>0.279160 -1.545724 -1.490165</normal>
						</points>
					</blitz>
					<maxAmmo>65</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<unlocks>
						<gun>_3.7inch_QF_AA_MK_1<cost>18640</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>20</gun>
					</armor>
					<extraPitchLimits>
						<front>-15 10 4</front>
						<transition>1</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>5.625</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.7</aimingTime>
					<turretYawLimits>-5 5</turretYawLimits>
				</_3inch_20_cwt_MkIII_AT_Gun>
				<_3.7inch_QF_AA_MK_1>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.392424 -0.721665 -0.394159</min>
							<max>0.391362 3.654500 0.388831</max>
						</bbox>
						<points>
							<normal>0.279160 -1.545724 -1.490165</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<unlocks>
						<gun>_32-pounder_AT_Gun_OQF<cost>19120</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<front>-15 10 4</front>
						<transition>1</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>7.6</reloadTime>
					<aimingTime>1.9</aimingTime>
					<turretYawLimits>-5 5</turretYawLimits>
				</_3.7inch_QF_AA_MK_1>
				<_32-pounder_AT_Gun_OQF>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.392424 -0.721665 -0.394159</min>
							<max>0.391362 4.746629 0.388831</max>
						</bbox>
						<points>
							<normal>0.279160 -1.545723 -1.490197</normal>
						</points>
					</blitz>
					<maxAmmo>46</maxAmmo>
					<pitchLimits>-12 10</pitchLimits>
					<models>
						<undamaged>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/british/GB40_Gun_Carrier_Churchill/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/british/GB40_Gun_Carrier_Churchill/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>130<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>30</gun>
					</armor>
					<extraPitchLimits>
						<front>-15 10 4</front>
						<transition>1</transition>
					</extraPitchLimits>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>6.9</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<turretYawLimits>-5 5</turretYawLimits>
				</_32-pounder_AT_Gun_OQF>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
			<yawLimits>-5 5</yawLimits>
		</Turret_1_GB40_Gun_Carrier_Churchill>
	</turrets0>
	<engines>
		<Meadows_DAV>shared<unlocks>
				<engine>Vauxhall_Bedford_Twin_Six<cost>1000</cost>
				</engine>
			</unlocks>
		</Meadows_DAV>
		<Vauxhall_Bedford_Twin_Six>shared</Vauxhall_Bedford_Twin_Six>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<N19Mk1>shared</N19Mk1>
	</radios>
</root>
